// priority: 0

ServerEvents.recipes(event => {
    event.remove({ output: 'silentgear:template_board'})
    event.remove({ output: 'minecraft:furnace'})

    event.shapeless('silentgear:template_board', [
        'minecraft:flint',
        '#minecraft:logs'
    ])

    event.shaped('minecraft:furnace', [
        'RCR',
        'CGC',
        'RCR'
    ], {
        R: 'rcc:cobblestone_one',
        C: 'minecraft:cobblestone',
        G: 'enderio:stone_gear'
    })
})